[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [E-devel] edje_editor: first snapshot!



DaveMDS wrote:

>...
>  
>
<cut>

>PS: the program need glib2 to run and complile.
>This is because I have started the project with a
>gtk interface. And I have made intensive use of gstring.
>Hope I will make a version without glib in a short time.
>
>  
>
Hope i will try it then! ;)
Requirements are tooooo high now (at least for my system).

Just for curiosity, i've searched that glib2 version .rpm for FC3 x86_64
- none found.
Found .srpm (it even compiles!), but too much things depends on old glib2.

So, waiting for next release :)

Thanks a lot for your work, peoples need it!

Happy New Year!

Dan